## haskell-time-locale-compat 0.1.0.1

=== debian/changelog ===
haskell-time-locale-compat (0.1.0.1-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 19:50:39 +0200
