## haskell-time-locale-compat 0.1.1.0

=== debian/changelog ===
haskell-time-locale-compat (0.1.1.0-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:11 -0500

haskell-time-locale-compat (0.1.1.0-1) experimental; urgency=medium

  * debian/copyright: debian/*, not */debian
  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:53 +0200
