=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
 Homepage: http://twitter.com/khibino/
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-time-locale-compat
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-time-locale-compat
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Compatibility of TimeLocale between old-locale and time-1.5
  This package provides the module Data.Time.Locale.Compat, which contains the
  defaultTimeLocale from either old-time or time-1.5.
