## haskell-time-locale-compat 0.1.1.1

=== debian/changelog ===
haskell-time-locale-compat (0.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:38:19 -0500
