=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
-Homepage: http://twitter.com/khibino/
+Homepage: https://github.com/khibino/haskell-time-locale-compat
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Compatibility of TimeLocale between old-locale and time-1.5
