=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-time-locale-compat
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,10 +10,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/khibino/haskell-time-locale-compat
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-time-locale-compat
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-time-locale-compat
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: compatibility of TimeLocale between old-locale and time-1.5
  This package provides the module Data.Time.Locale.Compat, which contains the
  defaultTimeLocale from either old-time or time-1.5.
