## haskell-time-locale-compat 0.1.1.5

=== debian/changelog ===
haskell-time-locale-compat (0.1.1.5-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 15:06:45 -0400

haskell-time-locale-compat (0.1.1.5-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 13:22:51 +0300
