=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/khibino/haskell-time-locale-compat
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-time-locale-compat
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-time-locale-compat]
 X-Description: compatibility of TimeLocale between old-locale and time-1.5
  This package provides the module Data.Time.Locale.Compat, which contains the
  defaultTimeLocale from either old-time or time-1.5.
